
Processing Tool - Bug #414

Als Tool ：The location of the generated ILV link is incorrect

03/18/2022 10:53 AM - zhouxuan

Status: Validated Start date: 03/18/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification: zhouxuan_20220415_Validated_OK_in_

Als Tool 1.1.4

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The location of the generated ILV link is incorrect

1.Run the test1.doc

2.Put the export ilv to the dgs

Actual Result: Link position  is not correct, see attachment

Expected Result: Link position is correct.

zhouxuan_reopen_20220329_v1.1.1

1. Solve the above problems

2. Duplicate links are not generated。see attachment 1RCP401KA*.jpg(The attachment is just an example. Other errors of this type

need to be modified in batch)

3. Some are not links, but are born as links。see attachment 1RCP440KA.jpg  1RCP444KA.jpg

zhouxuan_20220415_Validated_OK_in_Als Tool 1.1.4

History

#1 - 03/22/2022 11:15 AM - zhouxuan

- File bug4.jpg added

#2 - 03/25/2022 05:56 PM - Anonymous

- Status changed from Reserved to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#3 - 03/29/2022 05:42 PM - zhouxuan

- File 1RCP401KA.jpg added

- File 1RCP401KA_MODEL.jpg added

- File 1RCP440KA.jpg added

- File 1RCP444KA.jpg added

- Description updated

- Status changed from Completed to Opened

#4 - 04/08/2022 05:18 PM - Anonymous

- Status changed from Opened to Completed

The UDD directory has been added, and the .ilv file in the directory is used to check whether the link is legal .
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel


see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#5 - 04/15/2022 11:31 AM - zhouxuan

- Description updated

- State justification set to zhouxuan_20220415_Validated_OK_in_Als Tool 1.1.4

#6 - 04/15/2022 11:32 AM - zhouxuan

- Status changed from Completed to Validated

Files

test1.doc 2.13 MB 03/18/2022 zhouxuan

bug1.jpg 197 KB 03/18/2022 zhouxuan

bug2.jpg 217 KB 03/18/2022 zhouxuan

bug3.jpg 197 KB 03/18/2022 zhouxuan

bug4.jpg 206 KB 03/22/2022 zhouxuan

1RCP401KA.jpg 1.66 MB 03/29/2022 zhouxuan

1RCP401KA_MODEL.jpg 91.8 KB 03/29/2022 zhouxuan

1RCP440KA.jpg 394 KB 03/29/2022 zhouxuan

1RCP444KA.jpg 312 KB 03/29/2022 zhouxuan
